{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:44Z"
    },
    "lastModificationSignature": "9aed201c2fbd9bfc0d97d606a213f7f1cd48632a7b843d80de059e3bd4e373a5"
  }
}